From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 July 2003<P>

Whispersilent<BR>
<a href="/blend/wv.cgi?id=2003.07.24.02.22.20869">of words</a> is lovely<BR>
<BR>
Rennie Lorca,<BR>
<a href="/blend/wv.cgi?id=2003.07.23.19.59.19200">WHOA!!</a> wow! ;)
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 24 July 2003<P>

whispersilent<BR>
<BR>
those were beautiful words, reminiscent of a folk song, or something you would hear on npr. <BR>
<BR>
beautiful, i really like it, thank you.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 24 July 2003<P>

I have to chime in as well:<BR>
<BR>
whispersilent - I love your two posts. Bienvenue!<BR>
<BR>
BK and arkguy - I really dig the mood of your your latest as well.<BR>
<BR>
Just Some Girl - Thanks Doll. I know you are always there for me.<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 24 July 2003<P>

mkbs1978,<BR>
<a href="/blend/wv.cgi?id=2003.07.24.04.44.24988">Choices</a> was thought provoking...I have often had the same thoughts and i have made big mistake when I didn't consider the consequences for another and myself...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 24 July 2003<P>

I agree - <a href="/blend/wv.cgi?id=2003.07.23.19.59.19200">WHOA!!</a>is great. - I so know that look. 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 24 July 2003<P>

Corinna,<BR>
take it from me there's more than one <a href="/blend/wv.cgi?id=2003.07.24.06.44.13726">Mister</a>  there prowling around... and I hope you can spot them a mile away after this...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 July 2003<P>

Jim ~ The Look...strange feeling isn't it...lovely piece...
<HR>
From: <a href="/blend/av.cgi?id=1303">mkbs1978</a><BR>
Date: 24 July 2003<P>

ladyinwaiting~~ Sounds like u need medical attention..Fast..If you wait too long you'll be quarantine
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 24 July 2003<P>

Ladyinwaiting -  <a href="/blend/wv.cgi?id=2003.07.24.08.21.11836">Call 9-1-1</a> - I love the last lines.
<HR>
From: <a href="/blend/av.cgi?id=1233">misunderstood</a><BR>
Date: 24 July 2003<P>

Corinna- I LOVED "Tired".  It really reminded me of my past "supposed loves".  I hope everyone is doing well.  I know most of you have not missed me, but it has been nice to be quiet and just read.  I have not felt very expressive lately, but it is nice to see that everyone else had been putting out some great work.  Leamas- I honestly read Ode to a Squirrel whenever I get sad.  I don't know if that is how you intended it, but it works.  Actually I have not seen you on the board lately, are you board with everyone?  Come back, I enjoy your nonsense. Anyway I wanted to give Corinna some credit...I really enjoyed the latest.
<HR>